{
  orderId = "02-01665-021";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4531";
    productDatasetId = "n/a";
    productGenTime = "2002 12 05 16:52:51.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01665-021_";
    startTime = "2001 09 11 19:33:15.357";
    endTime = "2001 09 11 19:33:41.878";
    centreTime = "2001 09 11 19:33:28.581";
    centreLocation = 
    {
      latitude = 6.961153852316728e+01;
      longitude = -1.205679957606851e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 7.069165901602462e+01;
        longitude = -1.219430550492126e+02;
      }
      upperRight = 
      {
        latitude = 6.997135651443546e+01;
        longitude = -1.173273861278151e+02;
      }
      lowerRight = 
      {
        latitude = 6.852180011323789e+01;
        longitude = -1.193255020851294e+02;
      }
      lowerLeft = 
      {
        latitude = 6.919363435679674e+01;
        longitude = -1.236932871352181e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 55;
    row = 11;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6370L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.911000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 10;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.787239378267786e-02;
      sunAzimuth = 1.730606044264007e+02;
      sunElevation = 2.468411941187319e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
